/*
Theme Name: Business Attire 2 - DH Branded
Theme URI: http://themes.cavion.com/
Author: D+H
Author URI: http://www.dh.com/
Version: 4.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Template: Builder

*/

/* #######################################
##########################################
	Body HTML and Container Set-up
##########################################
########################################## */


h3.qa-faq-title,
.qa-faq-answer p {
	font-size: 12px !important;
}
.container {width:900px;
      margin:0 auto 0 auto;
      padding:5px;
      border:1px solid #cccccc;
      background:#ffffff; }


html {
	font-size: 100%;
}
body {
	color:#3B3F42;
	font-family: Verdana, Arial, sans-serif;
	font-size: .8em;
	line-height: 1.625;
}
body {
	background:#fffff;
}


.builder-container-background-wrapper {
	background:url(images/back_footer.gif) 0px bottom repeat-x;
	width:100%;
}
.builder-module-background-wrapper {
	position:relative;
}
.builder-module-2-background-wrapper {
	width:1000px;
	margin:0px auto;
}
.builder-module-outer-wrapper {
	width:1000px;
	margin:0px auto;
	max-width:100%;
}
.builder-module-navigation-background-wrapper {
	background:#004685;
}
.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container-background-wrapper {
	background: url() 10% top no-repeat fixed;
	-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	background-size: auto;
}
.builder-container {
}
.builder-module {
	padding-bottom:1.5em;
	border-bottom:none;
}
.builder-module-header,
.builder-module-footer {
	padding-bottom:0em;
	height:1px !important;
}
.builder-module-last {
}
.builder-module-element {
	margin-bottom: 0em !important;
}
.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}

.offscreen {
clip: rect(1px 1px 1px 1px);
clip: rect(1px, 1px, 1px, 1px);
height: 1px;
overflow: hidden;
position: absolute;
white-space: nowrap;
width: 1px;
}

.offscreen:focus {
position:relative;
clip:auto;
width:auto;
height:auto;
overflow:auto;
}

/* #######################################
##########################################
	Header Settings (widget and default)
##########################################
########################################## */
/********** Online Banking/Login ***********/
#onlineBanking {
	position:absolute;
	top:-10px;
	right:0px;
	max-width:100%;
	/*margin-left:700px;*/
	z-index:500;
}
#onlineBankingPages {
	position:absolute;
	top:-100px;
	right:0px;
	max-width:100%;
	/*margin-left:700px;*/
	z-index:500;
}
#showOrHideDiv {
	background:url(images/back_onlineBanking.png) top left no-repeat;
	height:169px;
	width:288px;
	max-width:100%;
	padding:15px;
}
.onlineHeading {
	margin-left:5px;
}
.onlineSignUp {
	background:url(images/back_bankSignUp.png) top left no-repeat;
	float:left;
	width:97px;
	height:118px;
	padding:10px;
	overflow:hidden;
}
.onlineSignUp p {
	font-size:12px;
	line-height:16px;
}
.onlineForm {
	width:160px;
	float:right;
	margin-right:0px;
}
.onlineForm input[type="text"] {
	margin-bottom:10px;
}
.onlineForm input[type="submit"] {
	float:right;
}
.builder-module-sidebar .right .widget #onlineBanking .showHideBtn {
	margin:0px 0px 0px 120px;
}
/* Hide the mobile login button */
#mobileLogin {
	display:none;
}

#onlineBanking h2 {
	margin-bottom: 9px;
	text-align: center;
	color: #004B8E;
	font-size: 14px;
	font-weight: bolder;
	height: 15px;
}

#onlineBanking input[type="text"],
#onlineBanking input[type="password"],
#onlineBanking button[type="submit"] {
	width: 100%;
	color: #757575;
	margin: 0 0 5px 0;
	border-radius: 3px;
}

#onlineBanking button[type="submit"] {
	background: #004685;
    color: #fafafa;
	border-color: #004685;
	padding: 3px;
    font-size: 1.3em;
    text-transform: uppercase;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}

#onlineBanking button[type="submit"]:hover {
	background: #199EE5;
}

/********** Default Header *****************/
.builder-module-header {
	text-align: center;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	margin-top: 0;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1;
}
.site-title a {
	
}
.site-title a:hover {
	
}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: .8em;
	margin-top: .5em;
}
.site-tagline a {
	
}

/********** Logo Fixes *****************/
.builder-module-2 {
	padding-top:.25em;
	padding-bottom:.25em;
}

/********** Search Form *****************/
#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 75%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 24.75%;
	max-width: 100%;
	margin: 0;
	padding: .25em 0;
	line-height: inherit;
}


/* #######################################
##########################################
	Main Navigation
##########################################
########################################## */
.builder-module-navigation {
	background:#004685;
	display: block;
	width: 100%;
	padding: .3em 0em !important;
	margin: 0;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
	background:transparent;
	color: #FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-transform:capitalize;
	font-size:13px;
	text-decoration: none;
	border-radius:5;
	padding: .75em 2.25em;	
	-webkit-font-smoothing: antialiased;
		
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
	background: url(images/back_navOver.png) top repeat-x;
	color: #FFFFFF;
}
.builder-module-navigation li a:hover,
.builder-module-navigation li.current_page_item a:hover,
.builder-module-navigation li.current-cat a:hover,
.builder-module-navigation li.current-menu-item a:hover {
	background: url(images/back_navOver.png) top repeat-x;
	color: #FFFFFF;
}
/* second level stuff */
.builder-module-navigation li ul {
	background-color: rgba(0,  0,  0,  0.5);
	/*border: .1em solid #3b3f42;*/
	border-bottom: 1;
    border: .8px solid #e5e5e5;
	width: 14em;
}
.builder-module-navigation li li {
	/*border-bottom: .1em solid #3b3f42;*/
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a,
.builder-module-navigation li.current-menu-item li a {
	float: none;
	background-color: rgba(0,  0,  0,  0.5);
	color:#ffffff;
	padding: .75em;
	line-height: 1;
	margin: 0;
}
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a,
.builder-module-navigation li li.current-menu-item a {
	background:#858585;
	color:#ffffff;
	/*border: .1em solid #3B3F42;*/
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li.current_page_item li a:hover,
.builder-module-navigation li.current-cat li a:hover,
.builder-module-navigation li.current-menu-item li a:hover,
.builder-module-navigation li li.current_page_item a:hover,
.builder-module-navigation li li.current-cat a:hover,
.builder-module-navigation li li.current-menu-item a:hover,
.builder-module-navigation li li a.sfhover {
	background:#00578a;
	color:#ffffff;
}
.builder-module-navigation li ul ul {
	margin: -2.05em 0 0 14em;
}

/* #######################################
###########################################
	Banner
##########################################
########################################## */
/*#pb_slideshow_rslider-container-1 {*/
#metaslider_widget-2 {
	z-index:200;
	padding: 0px;
/*	border-bottom:6px solid #b8b8ae;*/
	margin:2em 0;
}

#metaslider_widget-2 a {
	padding: 0;
}

#pb_slideshow_rcycle_pager-1 {
	position:absolute;
	z-index:300;
	left:500px;
	bottom:10px;
}
#pb_slideshow_rcycle-1 {
width: 1000px;
}
.widget-wrapper #pb_slideshow_rcycle-container-1 #pb_slideshow_rcycle_pager-1 span {
margin-left: 8px;
cursor: pointer;
font-size: 40px;
color: #fff;
text-shadow:
       0px 0px 0 #a2a2a2,
     -1px -1px 0 #a2a2a2,  
      1px -1px 0 #a2a2a2,
      -1px 1px 0 #a2a2a2,
       1px 1px 0 #a2a2a2;
}
.widget-wrapper #pb_slideshow_rcycle-container-1 #pb_slideshow_rcycle_pager-1 span:hover {
color: #a2a2a2;
}
.widget-wrapper #pb_slideshow_rcycle-container-1 #pb_slideshow_rcycle_pager-1 .cycle-pager-active {
color: #a2a2a2;
}
.widget-wrapper #pb_slideshow_rcycle-container-1 #pb_slideshow_rcycle_pager-1{
text-align: center;
}
.widget-wrapper #pb_slideshow_rcycle-container-1 #pb_slideshow_rcycle-1 img {
border: none;
background: none;
margin: 0px;
padding: 0px;
}

/* #######################################

###########################################
	Widgets and Sidebars
##########################################
########################################## */

/********** Default Builder Widgets *****************/


/********** Custom Widgets Styles *****************/
.home .builder-module.builder-module-5 .widget-background-wrapper {
	padding:0em .75em;
	clear:both;
}
.home .builder-module.builder-module-5 .widget {
	max-width:100%;
	margin:0px;
	padding:0;
	position:relative;
	text-align:left;
}
.home .builder-module.builder-module-5 .widget h4.widget-title,
.home .builder-module.builder-module-5 .widget .widget-content h4 {
	background:#004685;
	color:#f7f7f8;
	width:100%;
	text-align:center;
	border-radius:.25em .25em 0 0;
	border:transparent;
	padding:.5em 0em;
	margin:0em !important;
}
.home .builder-module.builder-module-5 .widget .widget-content {
	padding:em;
	height:240px;
	overflow:hidden;
	background:-webkit-linear-gradient(360deg, rgb(217, 217, 217) 0%, rgb(243, 240, 240) 50%);
background:-o-linear-gradient(360deg, rgb(217, 217, 217) 0%, rgb(243, 240, 240) 50%);
background:-moz-linear-gradient(360deg, rgb(217, 217, 217) 0%, rgb(243, 240, 240) 50%);
background:linear-gradient(360deg, rgb(217, 217, 217) 0%, rgb(243, 240, 240) 50%);
	border-top:0px;
	border-bottom:1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	border-radius:.45em;
}
.home .builder-module.builder-module-5 .widget .widget-content p {
	padding:.20em .5em;
	font-size:.7em;
}
.home .builder-module.builder-module-5 .widget .widget-content form {
	padding:10px 0px;
	margin-left:10px;
}
.home .builder-module.builder-module-5 .widget .widget-content input[type="text"] {
	float:left;
	display:block;
	width:140px;
	margin-right:5px;
}




/* Social Media Buttons */
a.facebook, a:active.facebook {
	background:url(images/btn_facebook.jpg) top no-repeat;
	max-width:100%;
	width:231px;
	height:62px;
	overflow:hidden;
	margin:5px 0px 10px 3px;
	padding:0px;
	display:block;
}
a:hover.facebook {
	background:url(images/btn_facebook.jpg) bottom no-repeat;
	height:62px;
	overflow:hidden;
}
a.twitter {
	background:url(images/btn_twitter.jpg) top no-repeat;
	max-width:100%;
	width:231px;
	height:62px;
	overflow:hidden;
	margin:0px 0px 10px 3px;
	padding:0px;
	display:block;
}
a:hover.twitter {
	background:url(images/btn_twitter.jpg) bottom no-repeat;
	height:62px;
	overflow:hidden;
}
a.rss {
	background:url(images/btn_rss.jpg) top no-repeat;
	max-width:100%;
	width:231px;
	height:62px;
	overflow:hidden;
	margin:0px 0px 10px 3px;
	padding:0px;
	display:block;
}
a:hover.rss {
	background:url(images/btn_rss.jpg) bottom no-repeat;
	height:62px;
	overflow:hidden;
}

/* RSS Widget */
.super-rss-reader-widget {
	height:230px;
	overflow:hidden;
	padding:.5em .5em;
	border:1px solid #bbbaba;
	border-radius:0 0 .25em .2em;
}
.super-rss-reader-widget .srr-item {
		padding:10px 10px 0px 10px;
		margin-bottom:10px;
}
.super-rss-reader-widget .odd {
		background:#dddddd;
}
.super-rss-reader-widget .srr-title {
		width:200px;
		font-size:12px;
		line-height:10px;
		padding-left:10px;
		text-overflow: ellipsis; /*start of text limit with elipses at end*/
		white-space:nowrap;
		overflow:hidden;
}
.super-rss-reader-widget .srr-title a {
		font-size:12px;
}
.super-rss-reader-widget div.srr-meta {
		font-size:12px;
		color:#45c0ce;
		float:left;
		margin:5px 0px 5px 5px;
		padding-right:10px;
		padding-bottom:20px;
		padding-left:10px;
}
.super-rss-reader-widget p.srr-summary {
		font-size:12px;
		padding:0px 10px 5px 0px;
		margin:0px;
		line-height:16px;
}
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	background: #CECECE;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #343434;
	color: #ECECEC;
}

	
/********** Default Sidebars *****************/
.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom:0em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: .5em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.3em;
	color:#5a5b5b;
	line-height: 1.3;
	margin:0px;
	padding:0px;
}
.builder-module-sidebar h4.widget-title a {
	color: #218BC4;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	font-size:14px;
	margin-left:10px;
}
.builder-module-sidebar .widget li {
	padding:10px 0px;
	list-style:none;
	list-style-image:none;
}
.builder-module-sidebar .widget li:hover {
	color:#c30404;
}
.builder-module-sidebar .widget li a {
	display:block !important; /* makes entire list area clickable */
	padding-left:10px;
}
.builder-module-sidebar .widget li a:hover {
	color:#c30404;
}

/*********** Custom Sidebar Styles ************/

/*Quick Links and Other Sidebar Menus */
.builder-module .builder-module-sidebar .widget-background-wrapper {
	padding:0 .75em;
}

.home .builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_nav_menu {
	background-image: url(wp-content/uploads/2016/12/Dark-Gray-Backgrounds-Desktop.jpg);
	border-radius:.75em;
	border:transparent;
	margin-top: 20px;
}

.home .builder-module .builder-module-sidebar .widget-background-wrapper .widget.widget_nav_menu h4.widget-title {
	font-size: 1.3em;
	color:#ffffff;
	line-height: 1.3;
	margin:1px;
	padding: .75em 1em;
}

.home .builder-module .builder-module-sidebar .widget.widget_nav_menu ul {
	margin:0px;
	padding:.75em .75em;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu li {
	padding:0;
	margin:0;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu li:hover {

}
.builder-module .builder-module-sidebar .widget.widget_nav_menu li a {
	text-decoration:none;
	font-size:11px;
	color:#ffffff;
	height:20px;
	display:block;
	padding-left:3em;
	padding-bottom:.75em;
	margin:0px;
	font-weight:600;
	letter-spacing:1px;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu li a:hover {
	text-decoration:none;
	color:#199EE5;
}

/* specifically for the quick links menu */
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu .menu-quick-links-container li:nth-child(1) a {
	background:url(images/icon_hoursLocations.png) top left no-repeat;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu .menu-quick-links-container li:nth-child(2) a {
	background:url(images/icon_contactUs.png) top left no-repeat;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu .menu-quick-links-container li:nth-child(3) a {
	background:url(images/icon_applyLoan.png) top left no-repeat;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu .menu-quick-links-container li:nth-child(4) a {
	background:url(wp-content/uploads/2018/05/if_credit_card_172588-1.png) top left no-repeat;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu .menu-quick-links-container li:nth-child(5) a {
	background:url(images/icon_currentRates.png) top left no-repeat;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu .menu-quick-links-container li:nth-child(6) a {
	background:url(wp-content/uploads/2018/05/if_decrypted_3214.png) top left no-repeat;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu .menu-quick-links-container li:nth-child(7) a {
	background:url(wp-content/uploads/2018/05/if_phone_326545.png) top left no-repeat;
}
.home .builder-module .builder-module-sidebar .widget.widget_nav_menu .menu-quick-links-container li:nth-child(8) a {
	background:url(wp-content/uploads/2018/05/ada-1.png) top left no-repeat;
}


/* for all list items that aren't the quick links 
.builder-module .builder-module-sidebar .widget.widget_nav_menu li a {
	background:url(images/icon_menuArrow.png) left center no-repeat;
}
*/

/* #######################################
###########################################
	Content Area and Typography Settings
##########################################
########################################## */

/********** Content Container Styles *****************/
.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}
.entry-content {
	padding:0px 20px;
	margin:0px;
	position:relative !important;  /*allows read more links to position to absolute bottom */
	clear: both;
}
.entry-content p {
	padding:5px 40px 10px 0px;
	font-size:13px;
}
.entry-title {
	font-size: 2em;
	margin-bottom: 0.125em;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: none;
}
.builder-module-content .builder-module-element {
	overflow: hidden;
}
.builder-module-content .hentry {
	margin-bottom: 0em;
	padding-bottom: 0em;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}

.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.hentry .entry-meta {
	display: block;
	float: left;
	color: #858C90;;
	font-size: .8em;
	/*text-transform: uppercase;*/	
}
.hentry .entry-meta a {
	font-weight: bold;
	text-decoration: none;
}
.hentry .entry-meta a:hover {

}
.hentry .entry-meta.alignleft {
	max-width: 60%;
}
.hentry .entry-meta.alignright {
	float: right;
}
.hentry .entry-footer {
	display: block;
	margin-top: 1.5em;
}
.hentry .entry-footer .entry-utility, 
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;
	
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}	
.loop-title {
	font-weight: bold;
}

/********** Text Area Settings *****************/
p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 0em;
	margin-bottom: 0em;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-left: 5px solid #EBEBEB;
	padding: .25em 1.5em;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}	
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}

/********** Custom Fonts ***********************/
@font-face {
 font-family: KozoEL;
 src: url("fonts/kozgopr6nextralight.eot") /* EOT file for IE */
}
@font-face {
 font-family: KozoEL;
 src: url("fonts/kozgopr6nextralight.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: KozoMed;
 src: url("fonts/kozgopr6nmedium.eot") /* EOT file for IE */
}
@font-face {
 font-family: KozoMed;
 src: url("fonts/kozgopr6nmedium.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: MyriadBold;
 src: url("fonts/myriadprobold.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyriadBold;
 src: url("fonts/myriadprobold.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: MyriadReg;
 src: url("fonts/myriadproregular.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyriadReg;
 src: url("fonts/myriadproregular.ttf") /* TTF file for CSS3 browsers */
}

/********** Links *****************/
a {
	color: #174c6d;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;	
}
a:hover {
	color: #b63014;
	text-decoration: none;
}
a:focus {
	color: #0d0d0d;
}
a.readMore {
	text-decoration:none;
	font-weight:bold;
	color:#2599a7;
	background:url(images/btn_readMore.png) left no-repeat;
	padding-left:15px;
	display:block;
	position:absolute !important;
	bottom:10px;
	right:30px;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}

a.readMore:hover {
	color:#333;
}
	
	
	
/********** Buttons (forms and such) *****************/
.btn,
.more-link,
.loop-utility a,
input[type="button"],
input[type="submit"],
.comment-reply-link {
	font-weight: normal;
	font-size: inherit;
	cursor: pointer;
	float: left;
	display: block;
	background: #168CCB;
	color: #FFFFFF;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;	
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.comment-reply-link:hover {
	background: #199EE5;
	color: #FFFFFF;	
	text-decoration: none;
}

input[type="submit"].locationGo {
	font-size: 13px;
	padding: 3px 4px;
	background: #ffffff;
	color: #42bfcd;
	border: 1px solid #a6a5a5;
	margin-left:10px;
	border-radius:0px;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

input[type="submit"]:hover.locationGo {
	background: #199EE5;
	color: #FFFFFF;
	text-decoration: none;
}

a.moreLink {
	background: url(images/btn_moreLink.png) left top no-repeat;
	height: 15px;
	overflow: hidden;
	padding-left: 20px;
	margin: -2px 15px 0px 0px;
	font-size: 12px;
	text-decoration: none;
	color: #7e7e7e;
	position:absolute;
	bottom: 20px;
	right: 10px;
}

a:hover.moreLink {
	background: url(images/btn_moreLink.png) left bottom no-repeat;
	height:15px;
	overflow: hidden;
	text-decoration: none;
	color: #00529b;
}


/********** Headings (h tags) *****************/
h1, h2, h3, h4, h5 {
	font-weight: bold;
	line-height: 1.2;
	margin-top:.5em;
	margin-bottom: 27px;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.2em;
	color:#656666;
}
h2 strong {
	color:#ed1c24;
	text-transform:uppercase;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h4 strong {
	color:#fff;
	margin:0px 0px 10px 30px;
	line-height:10px;
}	
h5 {
	margin:10px 0px;
	font-size: 1.125em;
}

h1 img, h2 img, h3 img, h4 img, h5 img {
	margin: 0;
}
.home .entry-header {
display: none;
}

/********** Images *****************/
img {
	border:none;
}
a img {
	margin: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
/*Image Module (Alternate - Full Window)*/
.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}
/*Featured Image */
.it-featured-image {
	margin-bottom: 1.5em;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
}
/*Image Module (Alternate - No Spacing)*/
.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}
/* Image Gallery Set-up */
.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignright {
	margin: 1em 0 1em 1.5em
}
.hentry .alignleft {
	margin: 1em 1.5em 1em 0;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 1.5em;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}
.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}

/********** Tables *****************/
table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: none;
	border-collapse: collapse;
}
table, input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}


/********** Lists *****************/
ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li a {
	color:#000080;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: circle;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/********** Forms *****************/
label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}
input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-weight: normal;
	font-size: 1em;
	padding: .4em .5em;
	background: #FFFFFF;
	border: 1px solid #7e7e7e;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	color: #999;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	cursor: pointer;
}


/* #######################################
###########################################
	Footer
##########################################
########################################## */
/* for home page only as it has the banner and widgets modules */
.home .builder-module-7-background-wrapper {

	background-image: url(https://www.memorialcu.org/wp-content/uploads/2016/12/Dark-Gray-Backgrounds-Desktop.jpg);
}
.home .builder-module.builder-module-7 .widget .widget-content {
	font-size:13px;
	color:#ffffff;
	text-align:center;
	min-height:120px !important;  /* adjust this to the height of your bottom background to keep it below content = height - 10px */
}
.home .builder-module.builder-module-7 .widget .widget-content p {
	padding-top:1em;
}
.home .builder-module.builder-module-7 .widget .widget-content a {
	color: #ffffff;
	text-decoration:none;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
.home .builder-module.builder-module-7 .widget .widget-content a:hover{
	color:#199ee5;
	text-decoration:none;
}
/* for content pages only as they don't have the banner or widgets modules */
.builder-template-page .builder-module-5-background-wrapper {
	background-image: url(https://www.memorialcu.org/wp-content/uploads/2016/12/Dark-Gray-Backgrounds-Desktop.jpg);
}
.builder-template-page .builder-module.builder-module-5 .widget .widget-content {
	font-size:13px;
	color:#ffffff;
	text-align:center;
	min-height:120px !important;  /* adjust this to the height of your bottom background to keep it below content = height - 10px */
}
.builder-template-page .builder-module.builder-module-5 .widget .widget-content p {
	padding-top:1em;
}
.builder-template-page .builder-module.builder-module-5 .widget .widget-content a {
	color: #ffffff;
	text-decoration:none;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
.builder-template-page .builder-module.builder-module-5 .widget .widget-content a:hover{
	color:#ffbf00;
	text-decoration:none;
}

/* #######################################
###########################################
	Miscellaneous Classes and Styling
##########################################
########################################## */

/******** Misc classes ******/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/********* Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)**********/

.it-mobile-menu {
	display: none;
	
}

/******* Success, notice and error boxes ********/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/******* Social Tabs ***********/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}

/********* Sitemap Template Styling **********/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}

/********* Cody's Edits ********/

.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.header-inset,
.navigation-inset,
.content-inset,
.html-inset,
.image-inset,
.widget-bar-inset,
.footer-inset {
	padding-left: 2em !important;
	padding-right: 2em !important;
	width: auto !important;
	max-width: 100% !important;
}
.edit-post-link a {
	display: inline-block;
	margin: 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}
.it-featured-image a {
	display: block;
}
.it-featured-image img {
	display: block;
}


/* #######################################
###########################################
	Blog/Posts Specific Styling
##########################################
########################################## */

/******* Post Meta Styles, if needed *******/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1.5em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}

/****** Previous/Next Page Navigation *******/

.loop-utility {
	clear: both; /* To clear any floats */
}


/****** Single Post Specific Styling ********/

.single .builder-module-content .hentry {
	margin-bottom: 2em;
	padding-bottom: 0;
	border-bottom: 0;
}

/****** navigation for posts that split into multiple pages ******/
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;	
}

/****** Comment Styling ******/
#comments {
	margin-top: 1.5em;	
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	border: 1px solid #D6D6D6;
	border-radius: 2px;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
}
.commentlist .fn {
	display: inline-block;
	margin-top: .3em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;	
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;

}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;	
}
.cancel-comment-reply a:hover {
	background: #ebebeb;	
}
.logged-in-as {
	margin: 0.25em 0;
}

/******** Password Protected Post Form ******/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}

/********* Post Format Styling ************/

/* Quote */
.builder-module-content .format-quote .entry-content {
	padding: 2.3em;	
	border-left: 5px solid #EBEBEB;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
.builder-module-content .format-quote .entry-content > *:last-child {
	margin-bottom: 0;
}
.format-quote .edit-post-link a {
	margin-top: 1em;
}

/* Image */
.builder-module-content .format-image {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-image .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-image .entry-title {
	margin-bottom: 0;
}
.builder-module-content .format-image .it-featured-image {

	margin-bottom: 1em;
}
.format-image .edit-post-link a {
	margin-top: 1em;
}

/* Video */
.builder-module-content .format-video {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-video .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-video .entry-title {
	margin-bottom: 0;
}
.format-video .edit-post-link a {
	margin-top: 1em;
}

/* Status */
.builder-module-content .format-status .entry-header {
	margin-bottom: .25em;
}
.builder-module-content .format-status .entry-content {
	border: 1px solid #EBEBEB;
	padding: 3em;
	background: #3B3F42;	
	color: #FFFFFF;	
	-webkit-font-smoothing: antialiased;
	border-radius: 3px;
}
.format-status .edit-post-link a {
	margin-top: 1em;
}


::selection {
	color: #FFFFFF;
	background: #218BC4; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #218BC4; /* Firefox */
}



.single .builder-module-content .format-video, 
.single .builder-module-content .format-image {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 1em;
}

/* #######################################
###########################################
	Responsive Settings - Mobile
##########################################
########################################## */
@media screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2){

.builder-module-element {
	margin-bottom: 0em;
}

/*********************************************
	Main Background
*********************************************/
.builder-container-background-wrapper {
	background:url(images/mobile_background.png) top repeat-x #FFFFFF;
}

/* #########################################
	Specific Module Settings 
############################################ */
.builder-module {
	padding-top: .5em !important; /*controls the top padding applies too all widgets */
	border-bottom:none;
}
/* Remove the call number */
.builder-module.builder-module-1 .right .widget.widget-1, 
.builder-module.builder-module-1 .right .widget.widget-2 {
	display:none;
}

/* Remove the floating online banking */
#onlineBanking {
	display:none;
	visibility:hidden;
}
#mobileLogin {
	display:block;
	padding-top:1em;
}
/*********************************************
	Footer Module
*********************************************/

.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	float: none;
	margin: 0 0 1.5em 0;
	text-align: left;
}
.builder-module-content .builder-module-element .alignleft,
.builder-module-content .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}


/*********************************************
	Navigation Module (Mobile)
*********************************************/
.builder-module-navigation.mobile {
	padding-top: 0em !important;
	margin:0px;
}
.builder-module-navigation.mobile ul {
	margin-top: .5em;
}
.builder-module-navigation.mobile li {
	width: 100%;
	position: relative;
}
/* second level stuff */
.builder-module-navigation.mobile li ul {

	position: relative !important;
	left: 0 !important;
	border: 0;
	width: 100%;
	margin: 0;
}
.builder-module-navigation.mobile li a,
.builder-module-navigation.mobile .current_page_item li a,
.builder-module-navigation.mobile .current-cat li a,
.builder-module-navigation.mobile .current-menu-item li a {
	margin: 0;
	background: transparent;
	border-color: transparent;
	color:#f0f3f5 ;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.builder-module-navigation.mobile li a:hover,
.builder-module-navigation.mobile .current_page_item li a:hover,
.builder-module-navigation.mobile .current-cat li a li a:hover,
.builder-module-navigation.mobile .current-menu-item li a:hover {
	background: #cfd2d4;
	color: #ECECEC;
}
.builder-module-navigation.mobile li li {
	border: 0;
	width: 100%;
}
.builder-module-navigation.mobile li ul ul {	
	margin: 0;
}
.builder-module-navigation.mobile li li a {
	padding: .25em 0 .25em 2em;
	line-height: inherit;
	border-radius: 2px;
}
.builder-module-navigation.mobile li li li a {
	padding-left: 4em;
}
.builder-module-navigation.mobile-nav .menu.it-mobile-menu-hidden {
	display: none;
}
.it-mobile-menu {
	background: #cfd2d4;
	color: #ECECEC;
	padding: .25em .75em;	
	display: block;
	cursor: pointer;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;	
}
.builder-module-navigation.mobile.borderless {
	border: 0;
}
}

#text-3 {
	text-align: right;
}

/*#execphp-2*/ 
#nav_menu-8-background-wrapper,
#nav_menu-9-background-wrapper,
#nav_menu-10-background-wrapper,
#nav_menu-11-background-wrapper,
#nav_menu-12-background-wrapper {
	background: #004685; /* Old browsers */
	background: -moz-linear-gradient(top, #004685 0%, #2989d8 50%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004685), color-stop(50%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #004685 0%,#2989d8 50%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #004685 0%,#2989d8 50%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #004685 0%,#2989d8 50%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #004685 0%,#2989d8 50%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004685', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	color: #fff;
	border-radius: 7px;
	border-width: 7px;
	margin-top: 30px;
}

#nav_menu-8-background-wrapper li a,
#nav_menu-9-background-wrapper li a,
#nav_menu-10-background-wrapper li a,
#nav_menu-11-background-wrapper li a,
#nav_menu-12-background-wrapper li a {
	font-family: Arial, sans-serif;
	font-size: 1em;
	font-weight: 500;
	padding-left: 0;
}
#nav_menu-8-background-wrapper h4.widget-title,
#nav_menu-9-background-wrapper h4.widget-title,
#nav_menu-10-background-wrapper h4.widget-title,
#nav_menu-11-background-wrapper h4.widget-title,
#nav_menu-12-background-wrapper h4.widget-title {
	color: #fff;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 2px;
	text-align: left;
}

